<!DOCTYPE html>
<html lang="">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Title Page</title>

		<!-- Bootstrap CSS -->
		<link href="https://netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css" rel="stylesheet">
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
		<style type="text/css">
		.social-icons{
			
			

		}
		.main-footer .row{
			color: white;
			z-index: 10;
		}
		.main-footer{
			z-index: 1;
			background-image: url("footer-img.png");

			
		}
		.right-s{
			background-color: #BD3F32;
			color: white;
		}
		footer{
		
			margin-top:20px;
			text-align: center;
		}
		ul{
			list-style: none;
		}
			section{
				margin:10px;
			}
			.carousel{
				height: 400px;
			}
			.carousel-inner>.item>a>img, .carousel-inner>.item>img
			{
				width: 100%;
				height: 400px;

				
			}
			.boxx{
				
				z-index: 10;
				
			}
			.boxx img{

				height: 250px;
				height: 250px;
				z-index: 1;
			}
			.imgall .img1{
				position: absolute;
			}
			.ul-vip{
			list-style: circle;
		}

			.imgall .img2{
				position: relative;

			}
			.imgall .img2 img{
				width: 30px;
				height: 30px;
				margin-top:25%;
				margin-left: 40%;

			}
			.imgall .img3 {
				position: relative;


			}
			.navbar{
				padding:4px;
				background-color: #fff;
				border-color: white;
			}
			.navbar li{
				padding:2px;
				font-weight: bold;
				color: #161dea;

			}
			.navbar .navbar-inverse>li>a {
    color: #161dea;
}

.img-banner{
	margin-top: 10px;
	margin-right: 80px;
}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover  {
    color: red;
    background-color: transparent;
    border:solid 2px;
    border-right: 0;
    border-left: 0;
}
	.navbar .navbar-nav>li>a:hover {
    color: red;
    background-color: transparent;
    font-size: 12px;
    border:solid 2px;
    border-right: 0;
    border-left: 0;
}
.navbar-header img{
	text-align: center;
	width: 150px;
	height: 40px;
}
#myNavbar{
	font-size: 12px;

}
.carousel-caption{
	 background: rgba(255, 255, 255, 0.5);
	 color:#282828;
	

}



			
		</style>
	</head>
	<body>
		<header>
			<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="btn btn-danger navbar-toggle" data-toggle="collapse" data-target="#myNavbar"></button>
    	<img src="banner.png" class="img-banner">
      
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
    <ul class="nav navbar-nav">
      <li class="active"><a href="#">TRANG CHỦ</a></li>
      <li><a href="#">GIỚI THIỆU</a></li>
      <li><a href="#">CHƯƠNG TRÌNH HUẤN LUYÊN</a></li>
      <li><a href="#">HỘ TRỢ DOANH NGHIỆP</a></li>
      <li><a href="#">KINH NGHIỆM QUẢN TRỊ</a></li>
      <li><a href="#">COCHIGBLOG</a></li>
      <li><a href="#">LIÊN HỆ</a></li>
      <li><a href="#">ENG</a></li>
    </ul>
    </div>
  </div>
</nav>
	
  <div id="myCarousel" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class=""></li>
        <li data-target="#myCarousel" data-slide-to="1" class=""></li>
        <li data-target="#myCarousel" data-slide-to="2" class="active"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img class="first-slide" src="top-slide2.png" alt="First slide">
           <div class="carousel-caption col-md-4 col-md-offset-0">
          <ul>
          <li> <h3 class="text-justify">Lorem ispum dolar</h3></li>
          <li> <p class="text-justify">Quisque tortor lorem, placerat id tellus et, ornare egestas mauris. Sed semper ullamcorper quam, vel mollis leo ullamcorper ac..</p></li>
          <li><button type="button" class="btn btn-danger">DOWNLOAD BOOK</button></li>
          </ul>
   
   
  </div>
        </div>
    
      </div>
      <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
    </div>


		</header>
		<section>
		<div class="container">
			<div class="rows">
			<div class="boxx">
			<div class="col-md-4 boxx">
				<div class="imgall">
				<div class="img1">
				<img src="pg1.png">
				
				</div>
				<div class="img4">
				<img src="play.png" >
				</div>
				</div>
				
				</div>
			
			
		
				<div class="col-md-4 boxx">
				<div class="imgall">
				<div class="img1">
				<img src="pg2.png">
				
				</div>
				<div class="img2">
				<img src="play.png">
				</div>
				</div>
				
				</div>
			
			
			
				<div class="col-md-4 boxx">
				<div class="imgall">
				<div class="img1">
				<img src="pg3.png">
				
				</div>
				<div class="img2">
				<img src="play.png">
				</div>
				</div>
				
				</div>
			

			</div>
			
			

			</div>
		</div>
			
		</section>

		<section>
			<div class="section2">
			<div class="rows">
				<div class="col-md-12">
				<div class="row">
					<div class="col-md-4">
					<img src="buss.png"> 
					</div>

					<div class="col-md-4">
						<div class="row">
						<div class="col-md-12">
						<img src="img1.png">
						</div>
						<div class="col-md-12">
						<p><h4>lorem lipsum</h4></p>
						<p>dfsdf</p>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum lacinia lobortis tincidunt. Pellentesque sed orci vulputate, tincidunt sapien eu, porttitor augue. Sed ut diam enim. Nam placerat, arcu vel imperdiet molestie, turpis felis bibendum lectus, in sagittis tellus mi vel turpis. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce at mi massa. Nam ut mauris mattis, aliquet libero id, suscipit dui. Ut nec vulputate est. Nam tincidunt convallis mauris, vel ullamcorper lacus vehicula a. Donec et tortor turpis. Quisque tempor elit nibh, et congue velit rutrum sit amet.
							</p>
						</div>
						</div>
					</div>

					<div class="col-md-4 right-s">
						<div class="row">
							<div class="col-md-12">
							<div class="row ">
								<div class="col-md-4">
								<div class="img">
							<img src="http://via.placeholder.com/100x100">
							</div>
							
								</div>
								<div class="col-md-8">
								<div class="content">
							<h3>dasds</h3>
							<p>ssadasd</p>
							</div>
								</div>
							</div>
							
							</div>


							<div class="col-md-12 ">
							<div class="row">
								<div class="col-md-4">
								<div class="img">
							<img src="http://via.placeholder.com/100x100">
							</div>
							
								</div>
								<div class="col-md-8">
								<div class="content">
							<h3>dasds</h3>
							<p>ssadasd</p>
							</div>
								</div>
							</div>
							
							</div>


							<div class="col-md-12">
							<div class="row">
								<div class="col-md-4">
								<div class="img">
							<img src="http://via.placeholder.com/100x100">
							</div>
							
								</div>
								<div class="col-md-8">
								<div class="content">
							<h3>dasds</h3>
							<p>ssadasd</p>
							</div>
								</div>
							</div>
							
							</div>
						</div>
					</div>

				</div>
				</div>
				
			</div>
			</div>
		</section>

		<section >
		<div class="container">
			<div class="rows">
				<div class="col-md-3">
				<img src="people2.png">
				</div>

				<div class="col-md-3">
				<img src="people1.png">
				</div>

				<div class="col-md-3">
				<img src="girl1.png">
				</div>

				<div class="col-md-3">
				<img src="man1.png">
				</div>

			</div>
			</div>
		</section>

		<section class="section3">
		<div class="row">
				<div class="col-md-4">
				<img src="team1.png">
				<p>dfsdf</p>
				</div>

				<div class="col-md-4">
				<img src="team2.png">
				<p>dfasd</p>
				</div>

				<div class="col-md-4" >
				<img src="team3.png">
				<p>dasdas</p>
				</div>

				

			</div>
			
		</section>

		<footer>
		<div class="main-footer">
		<div class="row">
		<div class="col-md-4">
		<h3>Hỗ trợ doanh nghiệp</h3>
		<ul class="ulvip">
			<li>Chương trình huấn luyện</li>
			<li>Dành cho startub</li>
			<li>Sức khỏe doanh nghiệp</li>
			<li>Huấn luyện miễn phí</li>
		</ul>
		</div>

		<div class="col-md-4">
		<h3>Đăng ký nhận tin</h3>
		<form class="form-horizontal">
  <div class="form-group">
   
    <div class="col-sm-10">
      <input type="email" class="form-control" id="inputEmail3" placeholder="Email">
    </div>
  </div>
  <div class="form-group">
    
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword3" placeholder="Password">
    </div>
  </div>
  
  <div class="form-group">
    <div class="col-sm-offset-4 col-sm-10">
      <button type="submit" class="btn btn-danger">SEND</button>
    </div>
  </div>
</form>
		</div>
		<div class="col-md-4">
		<h3>Liên Hệ</h3>
		<ul>
		<li>fgdgfg</li>
		<li>fgdgfg</li>
		<li>fgdgfg</li>
		<li>fgdgfg</li>
		</ul>
		</div>
		<div class="social-icons">
                                
                                	<ul class="nomargin">
                                    
                <a href="https://www.facebook.com/bootsnipp"><i class="fa fa-facebook-square fa-3x social-fb" id="social"></i></a>
	            <a href="https://twitter.com/bootsnipp"><i class="fa fa-twitter-square fa-3x social-tw" id="social"></i></a>
	            <a href="https://plus.google.com/+Bootsnipp-page"><i class="fa fa-google-plus-square fa-3x social-gp" id="social"></i></a>
	            <a href="mailto:bootsnipp@gmail.com"><i class="fa fa-envelope-square fa-3x social-em" id="social"></i></a>
                                    
                                    </ul>
                                </div>
</div>

</footer>
<!--header-->



		<script src="http://code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="http://netdna.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
	</body>
</html>